/* Mobile Phones - Portrait */

@media only screen and (max-width: 1024px) {
    .wrapper {
        width: 940px;
		padding-left: 10px;
		padding-right: 10px;
    }
	
     .wrap {
        width: 940px;
		padding-left: 10px;
		padding-right: 10px;
    }
	
    header > div.header-wrapper {
        width: 940px;
		padding-left: 10px;
		padding-right: 10px;
    }
	
	.footer-navigation {
		width: 20%;
	}
	
	.footer-contact {
		width: 20%;
	}
	
	.footer-right {
		width: 30%;
	}
	
	.footer-right .textwidget .footerbrochure {
		float: left;
		margin-top: 10px;
	}
	
	.desktopnavl {
		width: 100%;
	}
	
	.desktopnavr {
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	span#galtext {
    position: static;
    
}
    .wrapper {
        width: 680px;
    }
	
     .wrap {
        width: 680px;
    }
	
    header > div.header-wrapper {
        width: 680px;
    }
	
	#navigation-mobile {
		width: 680px;
		margin: 0 auto;
	}
	
	.inner-wrapper {
		width: 100%;
	}

    .content {
		width: 100%;
    }

    .content.full-width {
        width: 700px;
    }

    .sidebar {
        float: none;
        width: 700px;
        padding-left: 0px;
        margin-top: 40px;
    }
    
    body > nav ul {
        width: 700px;
    }

    #navigation-primary {
    display: none;
}


#navigation-mobile {
    display: block;
}
	
	footer .footer-left {
		width: 32.3333333333333333%;
		margin: 0px 0.5%;
	}
	
	footer .footer-center {
		width: 32.3333333333333333%;
		margin: 0px 0.5%;
	}
	
	footer .footer-right {
		width: 100%;
	}
	
	footer .footer-right .widget_newsletterwidget {
		width: 44%;
		float: left;
		padding: 15px 2%;
	}
	
	footer .footer-right .widget_fw_social_widget {
		width: 33%;
		float: right;
	}
	
	body > footer > div.footer-meta {
        width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	
	body > header {
        width: 96%;
		float: left;
		padding-left: 2%;
		padding-right: 2%;
	}
	
	.homenews {
		width: 100%;
		margin: 0px 0px 10px;
	}
	
	.homenews h2 {
		min-height: 0px;
	}
	
	.homenews p {
		display: none;
	}
	
	.showcase-element ul li {
		width: 48%;
	}
	
	.the-door-promo .promo-inner {
		width: 31.33333333333333333%;
		margin: 0px 1%;
	}
	
	.showcase-range-header {
		background-position: top right !important;
	}
	
	.threepromo .wrapper {
		text-align: center;
	}
	
	.threepromo .promo-image-container {
		width: 45%;
		float: none;
		display: inline-block;
		margin-bottom: 10px;
	}
	
	.showcase-carousel-nav-left {
		left: -5px !important;
	}
	
	.showcase-carousel-nav-right {
		right: -5px !important;
	}
	
	.rangebtn {
		margin-bottom: 10px;
	}
	
	.services-width {
		width: 100%;
	}
	
	.service-right img {
		max-width: 100%;
	}
	
	.diytop .intro-block-right img {
		max-width: 100%;
	}
	
	.the-door-promo .promo-content-inner .promo-link a {
		max-width: 100%;
	}
	
	
	.aboutwhyus .the-door-promo .promo-inner {
		width: 95%;
	}
	
	.aboutwhyus .wrapper {
		text-align: center;
	}
	
	.aboutwhyus .column-third {
		width: 45%;
		float: none;
		display: inline-block;
		text-align: left;
		margin-bottom: 15px;
		vertical-align: top;
	}
	
	.contactbot .intro-block-left img {
		max-width: 100%;
	}
	
	.contactbot .intro-block-right {
		padding: 20px 2.5%;
	}
	
	.contactmid .showcase-element-left {
		width: 50%;
	}
	
	.contactmid .showcase-element-right {
		width: 49%;
	}
	
	.contact-promo .promo-content-inner .promo-link a {
		max-width: 100%;
	}
	
	.phone-promo .promo-content-inner .promo-link a {
		width: 100%;
	}
	
	.header-right-region .headhelp {
		display: none;
	}
	
	.homeleft {
		width: 100%;
		text-align: center;
		margin-bottom: 25px;
	}
	
	.homeleft .salexis-promo {
		width: 206px;
		float: none;
		display: inline-block;
		margin: 0px 1%;
	}
	
	.homeright {
		display: none;
	}
	
	.homeboxl .text {
		font-size: 0.8em;
	}
	
	.footer-navigation {
		width: 31.3333333333%;
	}
	
	.footer-contact {
		width: 31.3333333333%;
	}
	
	.footer-right {
		width: 100%;
		margin-top: 15px;
	}
	
	.footer-right .textwidget .footerbrochure {
		margin: 0px 0px 0px 25px;
	}
	
	.salexis-promo .salexis-promo-content h1 {
		font-size: 1.1em;
	}
	
	.prodbottom .eight {
		width: 100%;
		margin: 10px 0px;
	}
	
	.prodbottom .prodbuttons {
		width: 47%;
		float: left;
	}
	
	.prodbottom .designbanner {
		width: 47%;
		float: right;
	}
	
	.landingpagebox {
		text-align: center;
	}
	
	.landingpagebox .salexis-promo {
		width: 307px;
		float: none;
		display: inline-block;
	}
}



@media only screen and (max-width: 767px) {
	.salexis-promo {
		float: left;
	}
}

@media only screen and (max-width: 700px) {
    .wrapper {
        width: 540px;
    }
	
     .wrap {
        width: 540px;
    }
	
    header > div.header-wrapper {
        width: 540px;
    }
	
	#navigation-mobile {
		width: 540px;
	}
	
	
    /*.wrapper {
        width: 540px;
    }*/

    .content {
        float: none;
        width: 540px;
        margin: 0 auto;
    }

    .content.full-width {
        width: 540px;
    }

    .sidebar {
        float: none;
        width: 540px;
        padding-left: 0px;
        margin: 0 auto;
    }
    
    body > nav ul {
        width: 540px;
    }
    
    header > div.header-wrapper {
        width: 100%;
    }
	
	.buttonlinks .quarter {
		width: 50%;
	}
	
	.buttonlinks .quarter a {
		margin-bottom: 10px;
	}
	
	.buttonlinks .quarter:first-child a {
		margin-left: 5px;
	}
	
	.buttonlinks .quarter:last-child a {
		margin-right: 5px;
	}
	
	.hometop .showcase-element-left {
		width: 100%;
	}
	
	.hometop .showcase-element-left .showcase-element-inner {
		text-align: center;
	}
	
	.hometop .showcase-element-left .showcase-element-inner div {
		text-align: left;
	}
	
	.hometop .showcase-element-left {
	}
	
	.hometop .showcase-element-left {
	}
	
	.hometop .showcase-element-right {
		display: none;
	}
	
	.showcase-element-left {
		width: 100%;
		text-align: center;
	}
	
	.showcase-element-right {
		width: 100%;
		text-align: center;
	}
	
	.home .showcase-element-inner-image {
		display: none;
	}
	
	.homewrap .showcase-element-inner {
		padding: 15px 0px;
	}
	
	.homewrap .showcase-title {
		padding-top: 0px;
	}
	
	.main-title {
		font-size: 1.2em;
		margin: 0px;
	}
	
	.home-tab {
		margin-top: 30px;
	}
	
	.specification-door .showcase-element-left {
		width: 100%;
	}
	
	.specification-door .showcase-element-right {
		width: 100%;
	}
	
	.showcase-link {
		margin-bottom: 15px;
	}
	
	.showcase-range-item {
		width: 100% !important;
		margin-right: 0px;
	}
	
	.aboutguarantees .showcase-element ul li {
		width: 48%;
		margin-bottom: 35px;
	}
	
	.aboutguarantees .showcase-element ul li .showcase-list-icon {
		width: 35%;
		text-align: center;
		margin-right: 5%;
	}
	
	.aboutguarantees .showcase-element ul li .showcase-list-content {
		width: 60%;
		float: left;
	}
	
	.contactbot .intro-block-left {
		display: none;
	}
	
	.contactbot .intro-block-right {
		width: 95%;
		display: inline;
	}
	
	.contactmid .showcase-element-left {
		width: 100%;
	}
	
	.contactmid .showcase-element-right {
		width: 100%;
		text-align: center;
	}
	
	.contactmid .showcase-text .contactbigtxt {
		font-size: 1em;
	}
	
	.contact-promo {
		width: 100%;
	}
	
	.contact-promo .promo-title {
		padding: 0px;
	}
	
	.contact-promo .promo-content-inner .promo-link a {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.phone-promo {
		width: 100%;
	}
	
	.phone-promo .promo-title {
		padding: 0px;
	}
	
	.phone-promo .promo-text {
		padding-bottom: 0px;
	}
	
	.phone-promo .promo-content-inner .promo-link a {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.contact-promo {
	}
	
	.contact-promo {
	}
    .blog-post-grid h2 {
        font-size: 1em;
        font-weight: 800;   
    }
	
	.header-left-region {
		width: 100%;
		text-align: center;
	}
	
	.header-right-region {
		display: none;
	}
	
	.homeleft .salexis-promo {
		width: 231px;
		float: none;
		display: inline-block;
		margin: 0px 2.5% 25px;
	}
	
	.eight {
		width: 100%;
		margin: 10px 0px;
	}
	
	.prodcontent .eight {
		width: 100%;
	}
	
	.greencontent .salexis-text {
		width: 100%;
	}
	
	.greencontent .faderbox {
		width: 100%;
		text-align: center;
	}
	
	.homebox {
		width: 100%;
	}
	
	.homeboxl .text {
		font-size: 1em;
	}
	
	.footer-navigation {
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	
	.footer-contact {
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	
	.footer-right {
		width: 100%;
		margin-top: 0px;
	}
	
	.footer-meta .footer-designed-by {
		width: 100%;
		text-align: left;
		margin-top: 8px;
	}
	
	.footer-meta .footer-copyright-by {
		width: 100%;
	}
	
	.doorstoptoplink {
		display: none;
	}
	
	.doorstopcontent {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.doorstopcontentfull  {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.doorstopcontentfull .doorstopcontenttxt {
		width: 100%;
		position: static;
		background: #ffffff;
		padding: 0px;
	}
	
	.doorstopcontentfull .doorstopcontenttxt h2 {
		color: #1a9646;
	}
	
	.doorstopcontentfull .doorstopcontenttxt p {
		color: #9c9c9c;
	}
	
	.third {
		width: 100%;
		margin: 10px 0px;
	}
	
	.agentrow {
		width: 100%;
		float: left;
		position: relative;
		padding-bottom: 250px;
	}
	
	.agentrow .agentmapbox {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}
	
	.landingpagebox .salexis-promo {
		width: 250px;
	}
	
	.blog-post .blog-post-thumbnail {
		display: none;
	}
	
	.blog-post .blog-post-content {
		width: 100%;
	}
}

@media only screen and (max-width: 560px) {
    .wrapper {
        width: 460px;
    }
	
     .wrap {
        width: 460px;
    }
	
    header > div.header-wrapper {
        width: 460px;
    }
	
	#navigation-mobile {
		width: 460px;
	}
	
	
    /*.wrapper {
        width: 420px;
    }*/

    .blog-post-grid {
        float: none;
        width: 100%;
        height: auto;
    }
    
    .content {
        float: none;
        width: 100%;
    }

    .content.full-width {
        width: 420px;
    }

    .sidebar {
        float: none;
        width: 420px;
        padding-left: 0px;
    }
    
    body > nav ul {
        width: 560px;
    }

    body > nav ul li {
        float: none;
    }
    
    body > nav ul li a {
        text-align: center;    
    }
    
    header > div.header-wrapper {
        width: 100%;
        text-align: center;
    }
    
    section.comments > article > section {
        width: 80%;
    }
    
	.buttonlinks .quarter {
		width: 100%;
	}
    
	.buttonlinks .quarter a {
		padding: 10px;
		margin-bottom: 5px;
	}
	
	.intro-block-testimonial {
		font-size: 1.3em;
	}
	
	.intro-block-author {
		font-size: 1.0em;
	}
	
	.intro-block-right img {
		max-width: 100%;
	}
	
	.header-left-region {
		width: 100%;
		text-align: center;
	}
	
	.header-right-region {
		display: none;
	}
	
	.promo-image-container {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.services-width {
		background: none;
	}
	
	.service-left {
		width: 100%;
		text-align: center;
		margin: 0px 0px 25px 0px;
	}
	
	.service-left .service-text {
		width: 100%;
	}
	
	.service-right {
		width: 100%;
		text-align: right;
	}
	
	.intro-width {
		background: none;
	}
	
	.diytop .intro-width {
		padding-bottom: 25px;
	}
	
	.intro-block-left {
		width: 100%;
		text-align: center;
		padding: 0px;
	}
	
	.intro-block-right {
		display: none;
	}
	
	.supplyonlybanners1 .wrapper {
		padding: 0px;
		border: 0px;
	}
	
	.supplyonlybanners2 .wrapper {
		width: 100%;
		padding: 0px;
	}
	
	.supplyonlybanners2 .promo-image-container {
		margin-bottom: 0px;
	}
	
	.premiuminstall .showcase-element {
		padding-top: 0px;
		border: 0px;
	}
	
	.aboutwhyus .column-third {
		width: 100%;
	}
	
	.aboutguarantees .showcase-element ul li {
		width: 100%;
		padding: 0px;
	}
	
	.aboutguarantees .showcase-element ul li .showcase-list-content {
		margin-top: 20px;
	}
	
	.salexis-tagline h1 {
		font-size: 1.7em;
	}
	
	.salexis-text h1 {
		font-size: 1.7em;
	}
	
	.salexis-tabs {
		padding-top: 15px;
	}
	
	.salexis-tabs .ui-tabs-nav {
		float: left;
		position: static;
	}
	
	.salexis-tabs .ui-tabs-nav li {
		width: 100%;
	}
	
	.salexis-tabs .ui-tabs-nav li a {
		width: 100%;
	}
	
	.prodbottom .prodbuttons {
		width: 100%;
		float: left;
	}
	
	.prodbottom .designbanner {
		width: 100%;
		float: left;
	}
	
	.landingpagebox .salexis-promo {
		width: 307px;
	}
	
	.blog-post-article-content .alignleft {
		display: none;
	}
	
	.blog-post-article-content .alignright {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
    .wrapper {
        width: 300px;
    }
	
     .wrap {
        width: 300px;
    }
	
    header > div.header-wrapper {
        width: 300px;
    }
	
	#navigation-mobile {
		width: 300px;
	}
	
    /*.wrapper {
        width: 320px;
    }*/

    .content {
        float: none;
        width: 320px;
    }

    .content.full-width {
        width: 320px;
    }

    .sidebar {
        float: none;
        width: 320px;
        padding-left: 0px;
    }
    
    .blog-post-grid h2 {
        font-size: 0.8em;  
    }
    
    body > nav ul {
        width: 320px;
    }
    
    header > div.header-wrapper {
        width: 320px;
    }
	
	.showcase-title {
		font-size: 1.2em !important;
	}
	
	.main-title span {
		font-size: 0.7em;
	}
	
	.home-tab ul li a {
		padding: 10px;
	}
	
	.showcase-element ul li {
		width: 98%;
	}
	
	.threepromo .promo-image-container {
		width: 100%;
		float: left;
	}
	
	.blog-post-footer-link {
		width: auto;
	}
	
	.footer-right {
		display: none;
	}
	
	.landingpagebox .salexis-promo {
		width: 250px;
	}
}

@media only screen and (max-width: 325px) {
	.aboutguarantees .showcase-element ul li .showcase-list-content {
		margin-top: 0px;
	}
        

}